Source: golang-github-hashicorp-go-discover
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dmitry Smirnov <onlyjob@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
Build-Depends-Indep: golang-any
    ,golang-github-aws-aws-sdk-go-dev
#   ,golang-github-azure-azure-sdk-for-go-dev
    ,golang-github-azure-go-autorest-dev
    ,golang-github-denverdino-aliyungo-dev (>= 0.0~git20180921.13fa8aa-4)
    ,golang-github-digitalocean-godo-dev
    ,golang-github-gophercloud-gophercloud-dev
    ,golang-github-hashicorp-go-multierror-dev
    ,golang-github-hashicorp-mdns-dev
    ,golang-github-mitchellh-go-homedir-dev
    ,golang-github-packethost-packngo-dev
    ,golang-github-vmware-govmomi-dev
    ,golang-golang-x-oauth2-google-dev
    ,golang-google-api-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-discover
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-discover.git
Homepage: https://github.com/hashicorp/go-discover
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/hashicorp/go-discover

Package: golang-github-hashicorp-go-discover-dev
Architecture: all
Depends: ${misc:Depends}
    ,golang-github-aws-aws-sdk-go-dev
#   ,golang-github-azure-azure-sdk-for-go-dev
    ,golang-github-azure-go-autorest-dev
    ,golang-github-denverdino-aliyungo-dev (>= 0.0~git20180921.13fa8aa-4)
    ,golang-github-digitalocean-godo-dev
    ,golang-github-gophercloud-gophercloud-dev
    ,golang-github-hashicorp-go-multierror-dev
    ,golang-github-hashicorp-mdns-dev
    ,golang-github-mitchellh-go-homedir-dev
    ,golang-github-packethost-packngo-dev
    ,golang-github-vmware-govmomi-dev
    ,golang-golang-x-oauth2-google-dev
    ,golang-google-api-dev
Description: discover nodes in cloud environments
 Go-discover is a Golang library and command line tool to discover ip
 addresses of nodes in cloud environments based on meta information like
 tags provided by the environment.

#Package: godiscover
#Architecture: any
#Built-Using: ${misc:Built-Using}
#Depends: ${shlibs:Depends}, ${misc:Depends}
#Description: discover nodes in cloud environments - CLI
# Go-discover is a Golang library and command line tool to discover ip
# addresses of nodes in cloud environments based on meta information like
# tags provided by the environment.
# .
# This package provides command line utility "godiscover".
